View Issue Details

IDProjectCategoryView StatusLast Update
0002622CaseTalk ModelerRepositorypublic2021-05-06 14:13
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version12.0Fixed in Version12.0 
Summary0002622: Sort OTFT on created date time
DescriptionSorting the OTFT in a repository on the creation date time or updated date time requires datetime handling in the repository, and a sorting function in the UI.
Steps To ReproduceThis requires additional columns in the repository which till today are simply not provided. Custom attributes may have been configured to replace this missing functionality. Therefor some file upgrade is required.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002842 new CaseTalk Manager Diff reports using timestamps 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-29 09:38 BCP Software New Issue
2020-07-29 09:38 BCP Software Status new => assigned
2020-07-29 09:38 BCP Software Assigned To => BCP Software
2020-08-12 13:03 BCP Software Target Version 10.2.2 => Future
2021-02-11 16:26 BCP Software Relationship added related to 0002842
2021-05-06 12:32 BCP Software Target Version Future => 12.0
2021-05-06 12:32 BCP Software Steps to Reproduce Updated View Revisions
2021-05-06 14:13 BCP Software Status assigned => resolved
2021-05-06 14:13 BCP Software Resolution open => fixed
2021-05-06 14:13 BCP Software Fixed in Version => 12.0